Package org.apache.sling.scripting.sightly.testing.models

## Class ResourceResolverModel

- java.lang.Object
- - org.apache.sling.scripting.sightly.testing.models.ResourceResolverModel

    @Model(adaptables=org.apache.sling.api.resource.ResourceResolver.class)
    public class ResourceResolverModel
    extends Object

### Constructor Summary

Constructors
`ResourceResolverModel()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getUserID()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ResourceResolverModel

    public ResourceResolverModel()

### Method Detail

#### getUserID

    public String getUserID()